/* Class = "NSTextFieldCell"; title = "Don’t have an account yet?"; ObjectID = "9Cc-IU-4W5"; */
"9Cc-IU-4W5.title" = "Ainda não tem uma conta?";

/* Class = "NSButtonCell"; title = "Sign Into Your Team"; ObjectID = "Cwh-kX-4ve"; */
"Cwh-kX-4ve.title" = "Ingresse em sua equipe";

/* Class = "NSBox"; title = "White Box"; ObjectID = "Gp3-h0-hso"; */
"Gp3-h0-hso.title" = "Caixa branca";

/* Class = "NSTextFieldCell"; title = "Easily and securely share your data with your team. Access everything from all of your devices and get awesome tools to give you full control over your data and your team."; ObjectID = "JIW-Ua-l5c"; */
"JIW-Ua-l5c.title" = "Compartilhe seus dados fácil e seguramente com sua equipe. Acesse tudo de todos os seus dispositivos e obtenha incríveis ferramentas para lhe dar total controle sobre seus dados e sua equipe.";

/* Class = "NSButtonCell"; title = "〱 Welcome to 1Password"; ObjectID = "h72-oI-M5z"; */
"h72-oI-M5z.title" = "〱 Bem-vindo ao 1Password";

/* Class = "NSButtonCell"; title = "Sign up!"; ObjectID = "oZS-ia-juM"; */
"oZS-ia-juM.title" = "Inscrição!";
